<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>被错认是惯偷 老太欧尚超市购物遭驱赶</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:41:42</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;p align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;江东欧尚超市&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;amp;nbsp; &amp;amp;nbsp; 昨天上午，市民张女士到江东欧尚超市购物，被工作人员当成惯偷&amp;amp;ldquo;请&amp;amp;rdquo;出超市，又羞又恼的张女士叫来了家人找超市评理，却发现这是个误会。目前，超市方面已向张女士赔礼道歉，并表示愿意赔偿一定的精神损失。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　事发江东欧尚超市，老太遭羞辱后坐地大哭，超市已赔礼道歉，并愿赔偿精神损失&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　&amp;lt;strong&amp;gt;　事件&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;　　老太超市购物被驱赶&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　张女士今年63岁，家住江东华光城小区。昨天上午9点，张女士和往常一样到位于自家附近百丈东路的江东欧尚超市购物，进门拿起篮子，选购了几件食品。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　当她正在货架上选购时，身后突然出现两个穿白色制服的工作人员。对方语气有些强硬：&amp;amp;ldquo;你不能在这里购物！请你出去！&amp;amp;rdquo;张女士一下子没反应过来：&amp;amp;ldquo;为什么我不能在这里买东西？&amp;amp;rdquo;对方加重了语气：&amp;amp;ldquo;你是惯偷！超市不欢迎你。&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　这话让张女士更加摸不着头脑。两个工作人员伸手拉张女士，示意让她出去。这让张女士手足无措，在众人面前，脸一下子红了，她指指手上已经挑选的东西：&amp;amp;ldquo;总要等我把这些东西买好吧？&amp;amp;rdquo;这两名工作人员摇了摇头：&amp;amp;ldquo;我们超市不会卖给小偷东西！&amp;amp;rdquo;然后不由分说拉她出去。张女士就这样被&amp;amp;ldquo;请&amp;amp;rdquo;出了超市。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　&amp;lt;strong&amp;gt;　当事人&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;　　委屈得坐在地上哭了&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　在大庭广众之下受到这样的待遇，张女士又羞又恼，脸涨得通红，本身就有高血压的她，头顶感到一阵晕眩，一下子坐在地上哭了起来。她越想越气，打电话给女儿女婿，要他们来给自己评评理，&amp;amp;ldquo;这么多人看着，我这老脸往哪里搁？&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　在超市办公室，张女士拿出了自己的身份证：&amp;amp;ldquo;我退休有劳保，子女都是有头有脸的，怎么会是小偷呢？&amp;amp;rdquo;值班经理找来了刚才的两名工作人员询问。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　结果对比发现，是工作人员搞错了，他们把张女士误当成一个超市安保部门掌握的惯偷。据公安机关提供的信息，该惯偷已在宁波各大超市偷窃10多次，所以才会发生刚才的那一幕。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　一听这么说，张女士觉得更加委屈：&amp;amp;ldquo;超市有什么权利这么做？就算我是小偷，我当时也没有偷东西呀，他们凭什么驱赶我？&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　&amp;lt;strong&amp;gt;超市&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;　　已道歉愿赔偿500元&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　昨天中午，记者来到江东欧尚超市。值班经理邵贝艺的说法是，他们把张女士误当成了一个惯偷，工作人员上去劝阻她到超市里购物，这也符合公司的相关规定，&amp;amp;ldquo;只不过是工作失误，才导致这起事件的发生&amp;amp;rdquo;。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　随后，当时&amp;amp;ldquo;请&amp;amp;rdquo;张女士出去的两名工作人员程先果和张毅也来到值班室。在他们手中，有一张人口信息的复印件，上面的人姓李，从身份证号码上判断此人57岁，也是江东的户籍。照片上的人物戴眼镜，相貌与张女士有几分相似。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　程先果告诉记者，这份人口信息是辖区派出所发给超市的，&amp;amp;ldquo;警方说，看到上面的人就要多加留心&amp;amp;hellip;&amp;amp;hellip;我们看到张女士进来，就引起了警觉，一直跟随着她，加之她是本地口音，就把张女士请了出去。现在知道是搞错了，是我们做错了。&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　这两名工作人员承认，在请张女士出去时，并没有询问她的姓名和身份。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　邵贝艺说，作为安保人员，超市如果有东西被偷，他们肯定是要承担相关责任的，&amp;amp;ldquo;这只是个误会，超市绝无歧视张女士的意思。&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　随后，两名工作人员和邵贝艺向张女士赔礼道歉，表示愿意拿出500元作为精神损失赔偿，并带张女士到医院进行身体检查。超市承诺，会对相关责任人作出处理。&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　&amp;lt;strong&amp;gt;律师说法&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;　　即使遇到了惯偷&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;　　也应该公平对待&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　那么，超市究竟有没有权力将顾客&amp;amp;ldquo;请&amp;amp;rdquo;出超市呢？超市工作人员所说的&amp;amp;ldquo;警方说，看到上面的人就要多加留心&amp;amp;rdquo;，又该如何解释？对此，京衡律师集团宁波事务所陶旭峰律师指出，超市如此作法是不对的。作为开门营业的商家，超市应公平对待每一个来购物的顾客，&amp;amp;ldquo;就算对方过去偷过东西，就算这些信息已被相关部门掌握，只要其当时没有作案，就应该公平对待。&amp;amp;rdquo;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;font face=&amp;quot;Verdana&amp;quot;&amp;gt;　　陶律师认为，公安机关向超市传递相关小偷的信息，目的在于防范，加强治安工作，&amp;amp;ldquo;并不能作为超市驱赶相关人员的依据。&amp;amp;rdquo;如果有确凿的证据认为顾客有偷窃的嫌疑，可立即报警，并要求可疑人员在民警到来之前不得离开超市。随意驱赶搜查相关人员，超市方面是要承担相关法律责任的。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/p&amp;gt;</Content>
  </News>
</Root>